tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guernsey, Byron \(GE Consumer & Industrial\)" <BYRON.GUERN...@GE.COM>
Subject RE: JK-1.2.14 for Apache WebServer 2.0.x
Date Tue, 06 Sep 2005 13:18:11 GMT

It might be because 1.2.14 crashes on Apache 2 + Solaris? (from my
observations and tests)

See my thread which, so far, has no responses outside of my own: "JK
1.2.14.1 SIG BUS Error on Solaris 9"

Byron


-----Original Message-----
From: MERVYN.SANDS@jpmchase.com [mailto:MERVYN.SANDS@jpmchase.com] 
Sent: Monday, September 05, 2005 8:06 AM
To: tomcat-user@jakarta.apache.org
Subject: JK-1.2.14 for Apache WebServer 2.0.x 

On the download page for latest JK 1.2 connector:

http://www.apache.org/dist/jakarta/tomcat-connectors/jk/binaries/solaris
/jk-1.2.14
/

I don't see a JK connector for Apache 2.0 only for 1.3.x. In addition
I'm unable to locate previous versions 1.2.13, 1.2.12 etc. The download
page has 1.2.6 alongside 1.2.14.  Anyone have an update on this?

Thanks.


Mervyn Sands





Global Technology Infrastructure - Application Server Engineering :
http://emis.chase.com/groups/appServer/

JPMorganChase & Co., 1 Chaseside
Solent Building, Mail Point 511B,
Bournemouth, BH7 7DA

( desk: 44-(0)1202 342426 GDP 731 2426
( mob: 44-(0)77 141 00764
* email: mervyn.sands@jpmchase.com




---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org




---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message